<?xml version="1.0"?>
<mapping>
	<class name="com.eplugger.shop.system.model.OrderConfig"  auto-complete="true">
  		<field name="payType" type="java.lang.String" >
        <bind-xml name="payType" node="attribute"/>
    </field>
    <field name="contact" type="java.lang.String" >
        <bind-xml name="contact" node="attribute"/>
    </field>
    <field name="groupstock" type="java.lang.String" >
        <bind-xml name="groupstock" node="attribute"/>
    </field>
  </class>
</mapping> 